html {
  background: url("https://images.unsplash.com/photo-1598550615273-3bd4325e517b?crop=entropy&cs=tinysrgb&fit=crop&fm=jpg&h=1080&ixlib=rb-1.2.1&q=80&w=1920");
  height: 100%;
  padding-left: 4px;
}
